import { jsx } from "react/jsx-runtime";
import { TokenUBSN as TokenUBSN$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenUBSN = forwardRef(
  ({ variant = "mono", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, alt: "UBSN", "data-name": "TokenUBSN", ...props, children: /* @__PURE__ */ jsx(TokenUBSN$1, { variant }) });
  }
);
TokenUBSN.displayName = "TokenUBSN";
Object.assign(TokenUBSN, { isGdsIcon: true });
export {
  TokenUBSN
};
